Bug 1003367 - nodejs-stylus-0.42.2 is available
nodejs-stylus-0.42.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nodejs-stylus (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 18:26 EDT by Upstream Release Monitoring
Modified: 2014-03-07 01:36 EST (History)
2 users (show)

See Also:
Fixed In Version: nodejs-stylus-0.42.2-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-24 15:40:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-01 18:26:04 EDT
Latest upstream release: 0.37.0
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-25 03:50:44 EDT
Latest upstream release: 0.38.0
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-30 10:34:21 EDT
Latest upstream release: 0.39.0
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-10-31 02:59:11 EDT
Latest upstream release: 0.39.1
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-11-02 16:26:32 EDT
Latest upstream release: 0.39.3
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-11-04 03:29:31 EST
Latest upstream release: 0.39.4
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-11-05 04:32:25 EST
Latest upstream release: 0.40.0
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-11-15 05:41:53 EST
Latest upstream release: 0.40.2
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-11-17 12:20:21 EST
Latest upstream release: 0.40.3
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-12-02 05:17:29 EST
Latest upstream release: 0.41.0
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-12-09 04:37:45 EST
Latest upstream release: 0.41.1
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-12-10 16:51:32 EST
Latest upstream release: 0.41.2
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2013-12-13 17:12:29 EST
Latest upstream release: 0.41.3
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2014-01-07 04:10:38 EST
Latest upstream release: 0.42.0
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2014-01-19 18:20:47 EST
Latest upstream release: 0.42.1
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2014-01-31 04:54:46 EST
Latest upstream release: 0.42.2
Current version/release in Fedora Rawhide: 0.35.1-1.fc20
URL: http://registry.npmjs.org/stylus

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Fedora Update System 2014-02-24 15:37:01 EST
nodejs-stylus-0.42.2-1.fc20, nodejs-css-parse-1.7.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-stylus-0.42.2-1.fc20,nodejs-css-parse-1.7.0-2.fc20
Comment 17 Fedora Update System 2014-03-07 01:36:22 EST
nodejs-stylus-0.42.2-1.fc20, nodejs-css-parse-1.7.0-2.fc20 has been pushed to the Fedora 20 stable repository.

Note You need to log in before you can comment on or make changes to this bug.